body {
      background-image:url(https://frutigeraeroarchive.org/images/wallpapers/liam/liam_18.jpg);
      background-repeat: no-repeat;
      background-size: 1520px;
 }

#panel {
  display: none;
}
        
#draggable1 {
    cursor: pointer;
 }

#panel {
  background-color: rgba(241, 233, 233, 0.68);    
  width: 900px;
  height: 570px;
  border: 5px solid rgba(255, 255, 255, 0.6);
  margin: 20px; 
  padding: 5px;
  z-index: 1;
}

#smallPanel {
    background-color: rgb(255, 255, 255);
    width: 880px;
    height: 500px;
    padding: 10px;
    overflow: scroll;
    display: block;
}

#feddy {
    width: 30px;
    height: 25px;  
    background-color: crimson;
    border: none;
    cursor: pointer;
}

#feddy1 {
    width: 30px;
    height: 25px;  
    background-color: #dca814;
    border: none;
    cursor: pointer;
}

#feddy2 {
    width: 30px;
    height: 25px;  
    background-color: #7ee0ea;
    border: none;
    cursor: pointer;
}

#icon1 {
    cursor: pointer;
}

#frame {
    display: none;
}

#body {
    background-color: rgb(61, 19, 19)
}

#TIME {
 color: rgb(255, 255, 255);
}